.breadcrumb {
    margin-top: 10%;
    position: relative;
    background: #7c1228;
    line-height: 0;
    height: 333px;
}

    .breadcrumb ul li {
        padding: 5px;
        color: #fff;
        line-height: initial;
        text-transform: capitalize;
    }

    .breadcrumb img {
        width: 92%;
        border-radius: 0px 0px 360px 0;
        max-height: 362px;
        object-fit: fill;
        object-position: center;
    }

    .breadcrumb h1 {
        position: absolute;
        right: 18px;
        width: 20%;
        bottom: 64px;
        font-size: 19px;
        text-align: -webkit-center;
        color: #ffffff;
        font-weight: normal;
        line-height: initial;
    }

    .breadcrumb ul a {
        color: #ffcd00;
        text-decoration: none;
    }

    .breadcrumb ul.breadcrumblist {
        margin: auto;
        display: flex;
        list-style: none;
        position: absolute;
        bottom: 24px;
        right: 60px;
        align-items: center;
        padding-left: 0;
        justify-content: center;
    }

a {
    text-decoration: none;
}

.process {
    color: #961731 !important;
}

.box-sm {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    box-shadow: 0rem 0.5rem 9px #00000024;
    padding: 10px 30px;
    margin-bottom: 15px;
    margin-top: 0;
}

.team-modern-figure {
    display: block;
    overflow: hidden;
    border: 0px solid #10254c;
    border-radius: 0;
}

.team-modern-figure {
    display: block;
    overflow: hidden;
    border: 0px solid #10254c;
    border-radius: 0;
}

.team-modern-name {
    font-weight: 500;
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 3px;
    text-align: center;
}

p.team-modern-text {
    text-align: center;
    margin: 0;
}

.team-modern-figure img {
    width: 96%;
    will-change: transform;
    transform-origin: 50% 100%;
    transition: all .3s ease;
}

.toppers {
    margin-top: -18px;
    padding-top: 15px;
    background-image: url('../images/section.bg-1.png');
    padding-bottom: 50px;
}

p.syllabus-heading {
    text-align: center;
    font-weight: 600;
    padding-bottom: 10px;
}
